Bulk update attachments

Server: https://{kibana_url}
  • POST /api/streams/{streamName}/attachments/_bulk
  • POST /s/{space_id}/api/streams/{streamName}/attachments/_bulk

Refer to Spaces for more information.

Bulk update attachments linked to a stream. Can link new attachments and delete existing ones. Supports mixed attachment types in a single request.

[Required authorization] Route required privileges: manage_stream.

Path Parameters

streamName string · max: 200 required

The name of the stream

Request

operations [] union anyOf · max: 1000 required
Any of:

Response

200

Successfully performed bulk operations

application/json